KanaOperator --- Japanese Kana
==============================

:class:`cjklib.reading.operator.KanaOperator` is a simple, yet experimental
implementation of the Japanese Kana writings.

.. index:: Kana

Class
-----

.. currentmodule:: cjklib.reading.operator

.. autoclass:: cjklib.reading.operator.KanaOperator
   :show-inheritance:
   :members:
   :undoc-members:
